Protect Patient PHI with TLS 1.2, available in FWLTC v3.0.209


In order to stay compliant with HIPAA standards and regulations and ensure the protection of patient Protected Health Information (PHI) during the transfer to third-party systems, SoftWriters has implemented TLS 1.2. This is an important protection against specific types of data breaches while interfacing with partner vendors. 

In order to implement this additional security of TLS 1.2, FrameworkLTC users must update their systems to version 3.0.209 and will need to install a SQL server software patch. Please visit the Customer Engagement Zone for more information regarding 3.0.209 and the TLS 1.2 update, including which products are impacted.